Bug 440239 - (ThereCanBeOnlyOne) Two monitors are shown on one screen
Two monitors are shown on one screen
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: 444338 451788 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2008-04-02 09:57 EDT by Marcela Mašláňová
Modified: 2008-09-20 16:51 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-21 08:09:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 153581 None None None Never

  None (edit)
Description Marcela Mašláňová 2008-04-02 09:57:44 EDT
Description of problem:
After clean installation of F9 with KDE works everything okay for a while.
Perhaps after third login bottom panel disappeared. Now I don't have any
possibility to change anything.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Marcela Mašláňová 2008-04-03 05:39:16 EDT
Hm, now I'm running KDE4 without problem for few hours. The panel must
disappeared because of theme change. However I don't know which theme I have and
I'm afraid to play with them more on this computer ;-)
Comment 2 Marcela Mašláňová 2008-04-08 06:33:03 EDT
The problem is possibly here:
Comment 3 Kevin Kofler 2008-04-08 07:07:37 EDT
Yes, that sounds like it.
Comment 4 Kevin Kofler 2008-04-27 09:46:35 EDT
*** Bug 444338 has been marked as a duplicate of this bug. ***
Comment 5 Kevin Kofler 2008-05-03 10:15:54 EDT
*** Bug 445089 has been marked as a duplicate of this bug. ***
Comment 6 Bug Zapper 2008-05-14 04:34:57 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 7 Kevin Kofler 2008-06-17 09:13:23 EDT
*** Bug 451788 has been marked as a duplicate of this bug. ***
Comment 8 Steven M. Parrish 2008-06-21 08:09:28 EDT
Since this is a confirmed upstream issue, closing this bug as UPSTREAM.  Will
continue to monitor upstream report for a resolution.
Comment 9 Kevin Kofler 2008-09-20 16:51:05 EDT
Does anybody still see this with the latest updates? I don't see it on my laptop anymore, but it could also be an X.Org update which made this disappear for me, as the external output is now correctly detected as VGA, not TV, and doesn't confuse KDE anymore (I removed the xorg.conf hackery which disabled the "TV" output). (RHGB doesn't work though, it immediately switches to text mode, but that's completely unrelated to KDE.)

Note You need to log in before you can comment on or make changes to this bug.